/*
Theme Name: Beaver Builder Child Theme - Imcolux
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 

/* FULL WIDTH */

.fl-full-width .container {
  padding-left: 0;
  padding-right: 0;
  width: 92%;
}
/* // FULL */


#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover, #menu-main-en-1 > li.current-menu-item > a,
#menu-main-en-1 > li > a:hover {
	background-color: #175199;
	color: #ffffff;
	padding: 10px;
	font-size: 1.2em;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


#menu-main-1 > li > a, #menu-main-en-1 > li > a {
	font-size: 15px;
	color: #175199;
	padding: 10px;
	font-size: 1.2em;
	border: 2px solid #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

/* SUB:NAV 
.fl-page-nav ul.sub-menu {
  background-color: #fcfcfc;
  border-top: 3px solid #e53138;

}*/

/* STICKY */

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
	font-size: 12px;
	margin-top: 30px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
	background-color: #175199;
	color: #ffffff;
	padding: 15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 15px 15px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
  color: #175199;
}

.fl-page-nav-right.fl-page-header-fixed *, .fl-page-nav-right.fl-page-header-fixed a.fa, .fl-page-header-fixed *, .fl-page-header-fixed a.fa {
    color: #175199;
}

/* // STICKY */


.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 1px solid #ffffff;
}

/* RESPONSIVE MENU */

.fl-page-nav .navbar-toggle {
    color: #175199;
    font-size: 1.2em;
    letter-spacing: .2em;
    text-transform: uppercase;
}

/* MAIN IMAGE */

.fl-node-5666ce99a7829 .fl-row-content-wrap {
    padding-top: 25%;
    padding-bottom: 15%;
    padding-left: 30px;
    padding-right: 30px;
}



.bx-wrapper .bx-pager.bx-default-pager a {
    background: #ffffff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #175199;
}



.fl-page-bar-nav > li > a {
  padding: 10px 10px 0 0;
  font-size: 1.2em;
}


.fl-page-nav-wrap {
  border-bottom: 0;
  border-top: 0;
}

body {

line-height: 2.1em;
font-weight: 200;
font-size: 1.4em;
}

.fl-logo-img {
  max-width: 402px;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 86px !important;
    width: auto !important;
}


#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}


.footR{
   width: 100%;
   margin: 50px auto;
   text-align: center;
   font-size: .666em;
}
.fl-builder-content .fl-node-55910abeedaa7 a.fl-button, .fl-builder-content .fl-node-55910abeedaa7 a.fl-button:visited {
  border: 0;
}

.row {
  margin-left: 0!important;
  margin-right: 0!important;
}


.fl-page-footer-widgets {
	display:block !important;
	line-height: 1.5em;
	font-size: .9em;
	border-top: 1px solid #f2f2f2;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: none;
}


#gform_submit_button_1, #gform_submit_button_3{
    font-size: 1.2em;
	color: #ffffff;
	padding: 30px 55px;
	border: 1px solid #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#gform_submit_button_1:hover, #gform_submit_button_3:hover{
background-color:#999;
}

/* TOP */

@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
position: relative;
}

.scrollToTop {
    background: url("/wp-content/uploads/sites/357/2015/09/top.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 110px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 110px;
    right: 20px;
    display: none;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}


